BODY {
	SCROLLBAR-FACE-COLOR: lightbrown; 
	SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
	SCROLLBAR-SHADOW-COLOR: gray; 
	SCROLLBAR-ARROW-COLOR: white; 
	SCROLLBAR-BASE-COLOR: #ffcc99; 
	scrollbar-3d-light-color: #000000;
    scrollbar-dark-shadow-color: #000000
}
body { 
    background-image:url('Img/LOGO_back2.gif'); background-repeat: no-repeat; 
               background-attachment: fixed; background-position: right bottom
}
BODY {
	COLOR: #000000;
	CURSOR: default;
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 10pt;
}


A {
	COLOR: blue; CURSOR: hand; FONT-FAMILY: Tahoma; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline;color:green
}
Form {
     color:brown
     }
table  {  color: #000000; FONT-FAMILY: Tahoma; FONT-SIZE: 11px;FONT-WEIGHT: bold;
                background-image:url('Img/Table.jpg');text-align:justify;  }
                
.table_blue  {  color: #000000; CURSOR: hand; FONT-FAMILY: Tahoma; FONT-SIZE: 11px;FONT-WEIGHT: bold;
                background-image:url('Img/Table_blue.jpg');text-align:justify;  }

h1           { font-family: Tahoma; font-size: 14pt; color: #000080; letter-spacing: 2pt; 
               vertical-align: middle; font-weight: bold }

.help        { color: #FF0000; font-family: Tahoma; font-size: 8pt; font-style: italic }       

.info_orange  {  color: #cc6600; CURSOR: hand; FONT-FAMILY: Tahoma; FONT-SIZE: 11px;FONT-WEIGHT: bold;
                background-image:url('Img/Table.jpg');text-align:center;  }
.info_blue  {  color: #003366; CURSOR: hand; FONT-FAMILY: Tahoma; FONT-SIZE: 11px;FONT-WEIGHT: bold;
                background-image:url('Img/Table_blue.jpg');text-align:center;  }




 
